httpd-apreq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Philip M. Gollucci" <pgollu...@p6m7g8.com>
Subject Re: R/Apache Integration Project
Date Tue, 02 Aug 2005 16:18:23 GMT
Jeffrey Horner wrote:
> Hello allo,
> 
> I'd like to point you to my project, mod_R: The R/Apache Integration 
> Project which depends on libapreq2:
> 
> http://biostat.mc.vanderbilt.edu/twiki/bin/view/Main/ApacheRproject
> 
> With the mod_R 0.1.0 distribution, which is licensed under Apache 2.0, 
> I've bundled libapreq 2.0.4. The install has the option of either 
> installing the bundled version or linking to another version already 
> installed.
> 
> Comments, criticisms welcome. Thanks go to Joe Schaefer for his help 
> spool files and bundling.
My first thought is upgraded to 2.06-dev ASAP as _lots_ of bugs have 
been fixed.  Then it dawns on me that 2.04 is before the API rename so 
we really shouldn't be supporting it.  what versions of httpd and mp2 
are you using ?

I shall check this out later.


Mime
View raw message